﻿@charset "UTF-8";
/* CSS Document */

#libraryBody.container {
	margin-right: auto;
	margin-left: auto;
	margin-top:0px;
	padding-left:50px !important;
	padding-top:50px;
	padding-bottom:50px;
	*zoom: 1;
	background-color:#fff;
	background-repeat: repeat;
	max-width: 1060px;
	max-height:100%;
	position:relative; /* make any positioned child elements relative to this */ 
	box-shadow: 2px 2px 5px 2px #868686;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	text-align:left;
	width: auto !important;
}

@media (max-width: 979px){
	#libraryBody.container {
		padding-left: 10px !important;
	}
}